projectDir = '"/home/mcre301/workspace_ams/Sim/LAB1/full_adder_test/adexl/results/data/.tmpADEDir_mcre301/LAB1:full_adder_test:1/simulation"
designInfo = '("LAB1" "full_adder_test" "schematic" "spectre")
descriptionText = "None"
